/***
TABLE OF CONTENTS

MOBILE - LARGE/iPHONE 6 AND BIGGER (0px - 767px)
MOBILE - SMALL (0px - 374px)
***/


/***
MOBILE - LARGE/iPHONE 6 AND BIGGER (0px - 767px)
***/
@media screen and (max-width:767px)
{
	.c-row.c-row--point-of-sales {padding-left: 0; padding-right: 0;}
	.c-row.c-row--point-of-sales .p-tabs__item {min-width: 50%;}
	.o-flex.o-flex--point-of-sales {display: block;}
	.o-flex.o-flex--point-of-sales .c-button {margin-top: 20px;}

	.c-card--audio .o-grid__item + .o-grid__item {margin-top: 30px;}

	.o-grid__item--application-solution {width: 100%!important;}
	.o-grid__item--application-solution + .o-grid__item--application-solution {margin-top: 30px!important;}

	.mylivechat_inline {display: none;}

	/*.c-row>.o-container {max-width:100%;overflow:hidden;}*/
	body.modal-open .p-modal {
		/*
		max-height: 100%;
		overflow-y: auto;
		overflow-x: hidden;
		*/
	}


}

@media screen and (max-width:468px)
{
	.c-row--point-of-sales + #modal-results .o-flex {display:block;}
	.c-row--point-of-sales + #modal-results .o-grid__item {display:block;float: none; width:100% !important;}
	.c-row--point-of-sales + #modal-results .p-modal__footer {display:block;padding-left: 30px;}
	.c-row--point-of-sales + #modal-results .p-modal__footer>* {display:inline-block;margin: 0 0  1rem !important;}
	.c-row--point-of-sales + #modal-results .p-modal__footer>*.c-button {display:block;}
}

/***
MOBILE - SMALL (0px - 374px)
***/
@media screen and (max-width:374px)
{

}
